input:disabled,
button:disabled {
  cursor: not-allowed;
}

.icon {
  cursor: pointer;
  transition: 0.4s;
}
.icon:hover {
  color: #064663;
  transform: scale(1.4);
}

.icon:not(:last-child) {
  margin-right: 10px;
}
